# Generated by Django 5.0.6 on 2024-12-26 13:01

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0035_alter_organization_updated_at'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
    ]
